## mbrola-br1 2.021%2Brepack2

=== debian/tests/control ===
Depends: mbrola-br1
Test-Command: mbrola /usr/share/mbrola/br1/br1 "/usr/share/doc/mbrola-br1/examples/Mbrola.pho" "Mbrola.wav"
Restrictions: allow-stderr
