## mbrola-br1 2.021%2Brepack-3

=== debian/changelog ===
mbrola-br1 (2.021+repack-3) unstable; urgency=medium

  * Fix README.txt file in docs

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Apr 2018 16:21:37 +0200

mbrola-br1 (2.021+repack-2) unstable; urgency=low

  * Repack with coherent file names.
  * Upgrade to debhelper 10.
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:13 +0200

mbrola-br1 (2.021-1) unstable; urgency=low

  * Initial release (Closes: Bug#596883).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 Sep 2010 21:25:36 +0200
