=== debian/control ===
Source: mbrola-br1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-br1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-pt-br, mbrola-voice-pt, mbrola-voice
Description: Brazilian Portuguese male voice for Mbrola
 This package contains a Brazilian Portuguese diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Brazilian Portuguese male voice to be used with the MBROLA program.
