## mbrola-br1 2.021+repack-3

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.5
+Standards-Version: 4.1.4
 Homepage: http://tcts.fpms.ac.be/synthesis/
 
 Package: mbrola-br1
